Imports System
Imports System.Web.UI

Namespace WroxControls 

  Public Class MyFirstControlInVB

  Inherits Control

    Overrides Protected Sub Render(writer as HtmlTextWriter) 
      writer.Write("<h1>ASP.NET Control Development in VB</h1>") 
    End Sub

  End Class

End Namespace 
